/*
@font-face {
	font-family: 'Conv_ClarendonTLig';
	src: url('http://visitgreenville.org/css/ff-font-fix/fonts/ClarendonTLig.eot');
	src: local('☺'), url('http://visitgreenville.org/css/ff-font-fix/fonts/ClarendonTLig.woff') format('woff'), url('http://visitgreenville.org/css/ff-font-fix/fonts/ClarendonTLig.ttf') format('truetype'), url('http://visitgreenville.org/css/ff-font-fix/fonts/ClarendonTLig.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

@font-face {
    font-family: 'Conv_ClarendonTLig';
    src: url('/wp-content/themes/twentyfifteen/css/webfontkit-clarendon-light/clarendontlig-webfont.eot?') format('eot'),
         url('/wp-content/themes/twentyfifteen/css/webfontkit-clarendon-light/clarendontlig-webfont.woff') format('woff'),
         url('/wp-content/themes/twentyfifteen/css/webfontkit-clarendon-light/clarendontlig-webfont.ttf') format('truetype'),
         url('/wp-content/themes/twentyfifteen/css/webfontkit-clarendon-light/clarendontlig-webfont.svg#webfontkGoi92WK') format('svg');
    font-weight: normal;
    font-style: normal;

}


#secondary_news h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:15px;
	color:#FFFFFF;
	padding:0;
	margin:0;
	padding-left:38px;
	padding-top:20px;
	padding-right:35px;
}

#secondary_news h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:11px;
	font-style:italic;
	color:#afae92;
	padding:0;
	margin:0;
	padding-left:38px;
}


/* ###########   P'S   ############ */

#secondary_copy p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	padding-left:25px;
	padding-right:25px;
	padding-top:20px;
	color:#2f2a23;
}




/*

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2f2a23;
	line-height:20px;	
	
}


.span-7 last ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2f2a23;
	line-height:20px;	
	
}

*/



/* ########### LISTS ############# */

#secondary_links ul {
	margin:0;
	padding:0;
	padding-left:0px;
	padding-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
	font-size:13px;
	
	
}

#secondary_links ul ul ul {
	margin:0;
	padding:0;
	padding-left:0px;
	padding-top:4px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
	font-size:13px;
	
	
}




.link-parent li {
	margin:0;
	padding:0;
	padding-left:0px;
	padding-bottom:22px;
/*	list-style:url(../images/arrows.png); */
	list-style:none;
/*	list-style-position:inside; */
	background-image:url(../images/secondary_link_underline_arrow.png);
	background-repeat:no-repeat;
	background-position:0 3;
	margin-left:48px;
	padding-left:15px;
}

.children li {
	margin:0;
	padding:0;
	font-size:11px;
	background-image:url(../images/space.gif);
	list-style:none;
	list-style-image:none;
	padding-bottom:4px;
	padding-left:0;
	margin-left:0px;
}

.children li li {
	margin:0;
	padding:0;
	font-size:11px;
	background-image:url(../images/space.gif);
	list-style:none;
	list-style-image:none;
	padding-bottom:4px;
	padding-left:12px;
	margin-left:0px;
	
}



#secondary_links li ul {
display:none;
}

#secondary_links li.current_page_item ul, #secondary_links li.current_page_ancestor ul {
display:block;
}



/* ########## LINKS ########### */

#secondary_news a:link {

	color: #ffffff; 
	text-decoration:none;  
	
}

#secondary_news a:visited {
	
	color: #ffffff; 
	text-decoration:none;
	
}

#secondary_news a:hover {
	
	color: #ffffff;

	text-decoration: underline;
	 
}

#secondary_news a:active {
	
	color:#ffffff; 

}



#secondary_links a:link {

	color: #ffffff; 
	text-decoration:none;  
	margin:0;
	padding:0;
	
}

#secondary_links a:visited {
	
	color: #ffffff; 
	text-decoration:none;
	margin:0;
	padding:0;
}

#secondary_links a:hover {
	
	color: #ffffff;

	text-decoration: underline;
	margin:0;
	padding:0;
}

#secondary_links a:active {
	
	color:#ffffff; 
	margin:0;
	padding:0;
}





a:link {
	font-weight:bold;
	color: #4d1c05; 
	text-decoration: underline; 
	
}

a:visited {
	font-weight:bold;
	color: #4d1c05; 
	text-decoration: underline;
	
}

a:hover {
	font-weight:bold;
	color: #4d1c05;

	text-decoration: underline;
	 
}

a:active {
	font-weight:bold;
	color:#4d1c05; 

}


.rotator_element p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2f2a23;
	font-weight:bold;
	padding:0;
	margin:0;
	padding-bottom:2px;
}


.rotator_element h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2f2a23;
	font-weight:bold;
	padding:0;
	margin:0;
	padding-bottom:2px;
}

.rotator_element h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#2f2a23;
	font-weight:normal;
	padding:0;
	margin:0;
	padding-bottom:10px;
}

.span-7 h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#2f2a23;
	font-weight:bold;
	padding:0;
	margin:0;
	padding-bottom:2px;
}

.span-7 h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#2f2a23;
	font-weight:normal;
	padding:0;
	margin:0;
	padding-bottom:10px;
}


/* FOOTER */


#footer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#e9e8d6;
	padding:0;
	margin:0;
	padding-top:12px;
}


#footer h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:14px;
	font-style:italic;
	font-weight:normal;
	color:#e9e8d6;
	padding:0;
	margin:0;
	padding-top:10px;
}


#footer a:link {
	font-weight:bold;
	color: #e9e8d6; 
	text-decoration: underline; 
	
}

#footer a:visited {
	font-weight:bold;
	color: #e9e8d6; 
	text-decoration: underline;
	
}

#footer a:hover {
	font-weight:bold;
	color: #e9e8d6;

	text-decoration: underline;
	 
}

#footer a:active {
	font-weight:bold;
	color:#e9e8d6; 

}



#footer_4 .wpcf7-not-valid-tip-no-ajax {
	display:none;
}

#footer_4 .wpcf7-response-output {
	color:#ffffff;
}




/***********  TERTIARY TYPE FORMATTING  ***************/


#tertiary_copy p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:22px;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:10px;
	padding-top:15px;
	color:#2f2a23;
}

#tertiary_copy h1 {
	font-family:'Conv_ClarendonTLig',Sans-Serif;
	font-weight:normal;
}	

#tertiary_copy h2 {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:22px;
	padding-left:25px;
	padding-right:25px;
	padding-top:20px;
	padding-bottom:0;
	color:#4d1c05;
	
}	

#tertiary_copy h6 {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	padding-left:25px;
	padding-right:30px;
	padding-top:5px;
	padding-bottom:2px;
	font-weight:bold;
	font-style:italic;
}	

.subhead {
	font-size:42px;
	font-family:'Conv_ClarendonTLig',Sans-Serif;
	letter-spacing: -.005em;
	line-height:47px;
	color:#272a2b;
	padding-left:22px;
	font-weight: normal;
}


#tertiary_copy h2 {
	margin:0;
	padding:0;
	padding-left:84px;
	font-size:22px;
	padding-top:20px;
}



/* the following are reserved for listings */

#tertiary_copy img.alignright {
	padding:0;
	margin: 0;
	margin-top:20px;
	margin-left:30px;
	margin-right:0px;
	padding-bottom:10px;
	/* margin-top:-20px; */
	display: inline;
	
}

#tertiary_copy .alignright {
	float: right;
}

#tertiary_copy img.alignright2 {
	padding:0;
	margin: 0;
	margin-left:30px;
/*	margin-right:25px; */
	/* margin-top:-20px; */
	margin-bottom:10px;
	display: inline;
	margin-top:-20px;
	width: 225px;
	height: auto;
	border:1px solid #4d1c05;
}

#tertiary_copy .alignright2 {
	float: right;

}


#tertiary_copy h3 {
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:22px;
	padding-left:25px;
	padding-right:25px;
	padding-top:20px;
	padding-bottom:0;
	color:#4d1c05;
	width:400px;
}

#tertiary_copy h4 {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:14px;
	padding-left:35px;
	padding-right:35px;
	padding-top:5px;
	padding-bottom:2px;
	font-weight:bold;
	font-style:italic;
}

#tertiary_copy h5 {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	padding-left:35px;
	padding-right:35px;
	font-weight:normal;
}

#tertiary_copy h6 {

}

#birding_brochure {
	float:left;
	width:720px;
}

#birding_brochure h4 {
	margin:0;
	padding:0;
	padding-left:25px;
	padding-top:5px;
}


#birding_brochure p {
	margin:0;
	padding:0;
	padding-left:25px;
}


#birding_brochure_left {
	float:left;
	width:320px;
}

#birding_brochure_right {
	float:left;
	width:360px;
}

#birding_brochure .wpcf7-submit {
	font-size: 4px;
	 width: 157px;
	height: 44px; 
	 border: none;
	 margin: 0;
	 padding: 0;
	 background: url(../images/submit.gif) 0 15px no-repeat;
	 cursor:pointer;


}

#birding_brochure .wpcf7-text {
	background-color:#FFFFFF;
	border:none;
}

#description_no_image p {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	padding-left:35px;
	padding-right:35px;
	padding-bottom:10px;
	font-weight:normal;
	width:650px;
}

#description p {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
	padding-left:35px;
	padding-right:0px;
	padding-bottom:10px;
	font-weight:normal;
	width:400px;
}



#tertiary_copy h5 a:link {

	font-size:14px;
}

#tertiary_copy h5 a:visited {
	
	font-size:14px;
	
}

#tertiary_copy h5 a:hover {
	font-size:14px;
	 
}

#tertiary_copy h5 a:active {
	
	font-size:14px;
}

.special_link {
	font-size:22px;
	font-family: 'Conv_ClarendonTLig';
	letter-spacing: -.005em;
	line-height:50px;
	color:#272a2b;
	padding-left:22px;
	
}

#special_link a:link {
	font-weight:normal;
	text-decoration:none;
	
}

#special_link a:visited {
	font-weight:normal;
	text-decoration:none;
}

#special_link a:hover {
	font-weight:normal;
	text-decoration:none;
}

#special_link a:active {
	font-weight:normal;
	text-decoration:none;

}


.special_link_img {
	vertical-align:middle;
	margin-right:20px;
	border:1px solid #4d1c05;
}



#my-form-submitted {
	padding-left:30px;	
}

/* UNIQUE PAGE FIXES */


#press-styles h2 {
	font-size:14px;
	
}




.monthlyDates
{
	font-weight:bold;
	font-style:italic;
	display:block;
	padding:14px 0 0 0;
	margin:0;
}

#monthlyName
{
	margin:0;
	margin-top:-2px;
	padding:0;
}


#monthlyName a:link {
	margin:0;
	padding:0;
}

#monthlyName a:visited {
	margin:0;
	padding:0;
}

#monthlyName a:hover {
	margin:0;
	padding:0;
}

#monthlyName a:active {
	margin:0;
	padding:0;

}

.inlineContent
{
	padding:85px 85px 0 85px;	
}

.screen-reader-response
{
	display:none;	
}

.wpcf7-response-output
{
	padding: 0 0 0 28px;	
	color:red;
}

.wpcf7-not-valid-tip
{
	display:block;
}


